server.port=0


spring.application.name=designer

eureka.client.service-url.defaultZone=http://localhost:8761/eureka

logging.pattern.console=%C{1.} [%-5level] %d[HH:mm:ss] = %msg%n

eureka.instance.instance-id=${spring.application.name}:${random.uuid}

spring.datasource.url=jdbc:h2:file:C:/java/Survey/designer/src/main/resources/data/dbH2;AUTO_SERVER=TRUE
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=admin
spring.datasource.password=admin
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect

spring.jpa.show-sql=true
spring.jpa.generate-ddl=true
spring.jpa.hibernate.ddl-auto=update
